for(var i = 0; i < 180; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
u154.tabIndex = 0;

u154.style.cursor = 'pointer';
$axure.eventManager.click('u154', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('11__OPIS_FORMATU_PLIKOW_DO_POBRANIA.html');

}
});
gv_vAlignTable['u154'] = 'top';u155.tabIndex = 0;

u155.style.cursor = 'pointer';
$axure.eventManager.click('u155', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('5__ZAPISZ_NEWSLETTER.html');

}
});
gv_vAlignTable['u155'] = 'top';u156.tabIndex = 0;

u156.style.cursor = 'pointer';
$axure.eventManager.click('u156', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('9__FORMULARZ_DLA_STOPKI.html');

}
});
gv_vAlignTable['u156'] = 'top';gv_vAlignTable['u157'] = 'top';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u171'] = 'center';u80.tabIndex = 0;

u80.style.cursor = 'pointer';
$axure.eventManager.click('u80', function(e) {

if (true) {

	SetPanelVisibility('u87','toggle','none',500);

}
});
gv_vAlignTable['u80'] = 'top';document.getElementById('u81_img').tabIndex = 0;

u81.style.cursor = 'pointer';
$axure.eventManager.click('u81', function(e) {

if (true) {

	self.location.href='http://ec.europa.eu/index_pl.htm';

}
});
gv_vAlignTable['u82'] = 'center';u83.tabIndex = 0;

u83.style.cursor = 'pointer';
$axure.eventManager.click('u83', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('2__REALIZUJ__PROJEKT.html');

}
});
gv_vAlignTable['u83'] = 'top';document.getElementById('u85_img').tabIndex = 0;

u85.style.cursor = 'pointer';
$axure.eventManager.click('u85', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u89'] = 'center';u160.tabIndex = 0;

u160.style.cursor = 'pointer';
$axure.eventManager.click('u160', function(e) {

if (true) {

	self.location.href='http://www.umww.pl';

}
});
gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u162'] = 'center';u163.tabIndex = 0;

u163.style.cursor = 'pointer';
$axure.eventManager.click('u163', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('17__WSZYSTKIE_SERWISY_PROGRAMOW.html');

}
});
gv_vAlignTable['u163'] = 'top';gv_vAlignTable['u165'] = 'center';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u10'] = 'top';gv_vAlignTable['u12'] = 'top';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u175'] = 'center';gv_vAlignTable['u177'] = 'top';gv_vAlignTable['u178'] = 'top';gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u112'] = 'top';gv_vAlignTable['u114'] = 'top';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u24'] = 'top';gv_vAlignTable['u25'] = 'top';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u103'] = 'center';gv_vAlignTable['u104'] = 'top';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u107'] = 'top';gv_vAlignTable['u108'] = 'top';gv_vAlignTable['u127'] = 'top';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u31'] = 'top';gv_vAlignTable['u33'] = 'top';gv_vAlignTable['u34'] = 'top';gv_vAlignTable['u36'] = 'center';u37.tabIndex = 0;

u37.style.cursor = 'pointer';
$axure.eventManager.click('u37', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_2_Pomoc_FAQ.html');

}
});
gv_vAlignTable['u37'] = 'top';gv_vAlignTable['u38'] = 'top';gv_vAlignTable['u39'] = 'top';gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u96'] = 'top';gv_vAlignTable['u97'] = 'top';gv_vAlignTable['u98'] = 'top';document.getElementById('u99_img').tabIndex = 0;

u99.style.cursor = 'pointer';
$axure.eventManager.click('u99', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('7__WYSZUKIWARKA_LISTA_WYNIKOW.html');

}
});
gv_vAlignTable['u116'] = 'top';gv_vAlignTable['u118'] = 'top';gv_vAlignTable['u40'] = 'top';gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u43'] = 'top';gv_vAlignTable['u44'] = 'top';gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u49'] = 'top';gv_vAlignTable['u120'] = 'top';gv_vAlignTable['u122'] = 'top';gv_vAlignTable['u123'] = 'top';gv_vAlignTable['u125'] = 'top';gv_vAlignTable['u126'] = 'top';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u2'] = 'top';gv_vAlignTable['u3'] = 'top';gv_vAlignTable['u4'] = 'top';gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u9'] = 'top';u179.tabIndex = 0;

u179.style.cursor = 'pointer';
$axure.eventManager.click('u179', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_1_Formularz_z_punktu_informacyjnego.html');

}
});
gv_vAlignTable['u179'] = 'top';gv_vAlignTable['u50'] = 'top';gv_vAlignTable['u52'] = 'top';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u55'] = 'top';gv_vAlignTable['u56'] = 'top';gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u59'] = 'top';gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u135'] = 'top';u136.tabIndex = 0;

u136.style.cursor = 'pointer';
$axure.eventManager.click('u136', function(e) {

if (true) {

    self.location.href="resources/reload.html#" + encodeURI($axure.globalVariableProvider.getLinkUrl($axure.pageData.url));

}
});
gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u137'] = 'top';gv_vAlignTable['u139'] = 'center';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u63'] = 'center';gv_vAlignTable['u65'] = 'center';document.getElementById('u66_img').tabIndex = 0;

u66.style.cursor = 'pointer';
$axure.eventManager.click('u66', function(e) {

if (true) {

	SetPanelVisibility('u87','toggle','none',500);

}
});
gv_vAlignTable['u67'] = 'center';u68.tabIndex = 0;

u68.style.cursor = 'pointer';
$axure.eventManager.click('u68', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1__JAK_SKORZYSTA__Z_PROGRAMU_.html');

}
});
gv_vAlignTable['u68'] = 'top';u69.tabIndex = 0;

u69.style.cursor = 'pointer';
$axure.eventManager.click('u69', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3__DOWIEDZ_SI__WI_CEJ_O_PROGRAMIE.html');

}
});
gv_vAlignTable['u69'] = 'top';gv_vAlignTable['u142'] = 'center';u143.tabIndex = 0;

u143.style.cursor = 'pointer';
$axure.eventManager.click('u143', function(e) {

if (true) {

	self.location.href='http://www.funduszeeuropejskie.gov.pl/Strony/glowna.aspx';

}
});
gv_vAlignTable['u143'] = 'top';u145.tabIndex = 0;

u145.style.cursor = 'pointer';
$axure.eventManager.click('u145', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u145'] = 'top';u146.tabIndex = 0;

u146.style.cursor = 'pointer';
$axure.eventManager.click('u146', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_2_Pomoc_FAQ.html');

}
});
gv_vAlignTable['u146'] = 'top';u147.tabIndex = 0;

u147.style.cursor = 'pointer';
$axure.eventManager.click('u147', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_8_Pobierz_poradniki_i_publikacje.html');

}
});
gv_vAlignTable['u147'] = 'top';u148.tabIndex = 0;

u148.style.cursor = 'pointer';
$axure.eventManager.click('u148', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('6__S_OWNIK_TEMATOW.html');

}
});
gv_vAlignTable['u148'] = 'top';gv_vAlignTable['u149'] = 'top';u70.tabIndex = 0;

u70.style.cursor = 'pointer';
$axure.eventManager.click('u70', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('4__WIADOMO_CI.html');

}
});
gv_vAlignTable['u70'] = 'top';u71.tabIndex = 0;

u71.style.cursor = 'pointer';
$axure.eventManager.click('u71', function(e) {

if (true) {

    self.location.href="resources/reload.html#" + encodeURI($axure.globalVariableProvider.getLinkUrl($axure.pageData.url));

}
});
gv_vAlignTable['u71'] = 'top';gv_vAlignTable['u73'] = 'center';u74.tabIndex = 0;

u74.style.cursor = 'pointer';
$axure.eventManager.click('u74', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u74'] = 'top';u75.tabIndex = 0;

u75.style.cursor = 'pointer';
$axure.eventManager.click('u75', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u150'] = 'top';u151.tabIndex = 0;

u151.style.cursor = 'pointer';
$axure.eventManager.click('u151', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('16__KONTAKT.html');

}
});
gv_vAlignTable['u151'] = 'top';gv_vAlignTable['u152'] = 'top';u153.tabIndex = 0;

u153.style.cursor = 'pointer';
$axure.eventManager.click('u153', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('15__POLITYKA_PRYWATNOSCI.html');

}
});
gv_vAlignTable['u153'] = 'top';